Subject: [nfsv4] NFSv4 conference call agenda -- April 4th at 10am CT

From: Spencer Shepler <[email-masked]>
Date: Mon, 3 Apr 2006 14:57:34 -0500

There will be an NFSv4 minor version conference call tomorrow (April 4th).

The conference call numbers are the same as previously. If you need them,
please send me email for the callin information.

Tomorrow I would like to cover the general plan going forward for
document updates and which content will be focused on (schedule essentially).

I would also like to discuss Tom's proposal for sessions use in 4.1
and see if we can draw any remaining issues onto the table and
reach consensus.

Thanks,
Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4